Data acquisition simulation 
===========================

Files:


sim_daytime.sh:

demonstrates that u_point does not approach the sun
within a certain radius. Specify option -s e.g. with

 sim_settings_below_sun.sh
 sim_settings_above_sun.sh

and check longitude if no sun is visible. Specify option
-r for RTS2 real or dummy devices.

sim_daytime_bright_stars.sh:

demonstrates how a day time data acquisition can be
carried out. Yes, it is cumbersome.

If RTS2 is involved the these two scripts are called
via rts2-scriptexec:

 rts2_script/sim_u_acquire_no_fetch_dss_continuous.sh
 rts2_script/sim_u_acquire_plot.sh

Check default settings in sim_settings.sh, it is
configured for Dome Concordia, Antarctica, there is no
sun between May and early August.

